/*
    $Date: 2014/08/13 15:50; $2ca4b9a5f5d367e8fb79a9cbef1660308d131a4d
    SevenOne Media Ad Integration for serienjunkies.de
*/

.ad-version:after {
    content: '$Revision: 1.0 $';
    display: none;
}
.ad-wrapper div,
.ad-wrapper object,
.ad-wrapper embed,
.ad-wrapper img,
.ad-wrapper iframe,
.ad-wrapper ins {
    vertical-align: bottom;
}
/* tracking pixels, swf, iframes must not open up vertical space */
.ad-wrapper img[height="0"],
.ad-wrapper img[height="1"],
.ad-wrapper object[height="0"],
.ad-wrapper object[height="1"],
.ad-wrapper embed[height="0"],
.ad-wrapper embed[height="1"],
.ad-wrapper iframe[height="0"],
.ad-wrapper iframe[height="1"] {
    display: block;
    position: absolute;
}
#ads-outer {
    position: relative;
    z-index: 4000;
    min-width: 320px;
    margin: 0px auto;
    padding: 0 1px;
}
/*@media only screen and (min-width: 1060px) {
    #ads-outer {
        width: 1060px;
        padding: 0 20px;
        margin-bottom: 0px;
    }
}*/
#ad-fullbanner2-outer {
    position: relative;
    z-index: 3;
}
@media (max-width: 759px) {
    #ad-fullbanner2-outer {
        overflow: hidden;
    }
}
#ad-fullbanner2 {
    padding: 10px 0 0 0;
    margin: 0px 0px 0px auto;
}
#ad-skyscraper1-outer {
    position: absolute;
    z-index: 2;
    right: -160px;
    width: 160px;
    margin-top: 0px;
}
#ad-skyscraper1 {
    width: 160px;
}
#ad-rectangle1-outer,
#ad-promo1-outer {
    position: relative;
    z-index: 7;
    width: 300px;
    margin: 0 auto;
}
#ad-rectangle1,
#ad-promo1 {
}
#ad-rectangle1:after,
#ad-promo1:after {
    content: 'ANZEIGE';
    color: #666666;
    display: block;
    font-size: 10px;
    line-height: 12px;
    text-align: right;
}

/*
    remedy for -mox-box-sizing: border-box
    which forces IE quirksmode box model on all elements
*/
#ads-outer, #ads-outer *,
.ad-wrapper, .ad-wrapper *,
#ad-rectangle1-outer,
#ad-promo1-outer {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
/*
    remedy for max-width 100% on img, object, embed
    resulting in width 0px in IE inside of absolute containers
*/
.ad-wrapper object,
.ad-wrapper embed,
.ad-wrapper img {
    max-width: none;
}

